<?php
if(!defined("BASE_DIR") || !perm('settings')) exit;
$GLOBALS['db']->Query("ALTER TABLE `".PREFIX."_content` ADD `Gruppen` TINYTEXT NULL ;");
$GLOBALS['db']->Query("ALTER TABLE `".PREFIX."_benutzer` ADD `Fsk18` ENUM( '0', '1' ) NOT NULL DEFAULT '0';");
$GLOBALS['db']->Query("ALTER TABLE `".PREFIX."_shop_produkte` ADD `Fsk18` ENUM( '0', '1' ) NOT NULL DEFAULT '0';");
$GLOBALS['db']->Query("ALTER TABLE `".PREFIX."_shop_einstellungen` ADD `Fsk18` TEXT NULL ;");
$GLOBALS['db']->Query("UPDATE `".PREFIX."_shop_einstellungen` SET `Fsk18` = 'Ihre Fsk18-Hinweise f&uuml;r Ihre Kunden.';");
$GLOBALS['tmpl']->assign('content', '<b>Datrenbank auf den Stand von Koobi 7 1.04 durchgeführt... Bitte löschen Sie nun diese Datei (/admin/update103.php).</b>');
?>